import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { IdealReportComponent } from './ideal-report.component';

describe('IdealReportComponent', () => {
  let component: IdealReportComponent;
  let fixture: ComponentFixture<IdealReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ IdealReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(IdealReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
